EngineConfigBuilder_v8

## Functions

auto | cudnn_frontend::EngineConfigBuilder_v8::setEngine (Engine_v8 const &engine_) -> EngineConfigBuilder_v8 &
| Set engine for the EngineConfig_v8. More...

## Detailed Description

Set individual property of EngineConfig_v8 class

## Function Documentation

## setEngine()

auto cudnn_frontend::EngineConfigBuilder_v8::setEngine | ( | Engine_v8 const & | engine_ | ) | -> EngineConfigBuilder_v8 &

inline

Set engine for the EngineConfig_v8.

Definition at line 112 of file cudnn_frontend_EngineConfig.h.

References cudnn_frontend::set_error_and_throw_exception(), and cudnn_frontend::BackendDescriptor::status.

Referenced by cudnn_frontend::EngineFallbackListBuilder_v8::build().